apiVersion: v1
kind: Secret
metadata:
  name: mysqlkb-pass
  namespace: kanboard
data:
  password: RHNhLTAyMTM=
  db_user: cm9vdA==
  db_passwd: RHNhLTAyMTM=
  smtp_password: Y2lnaGV0LW1pbXdhZy1CaXp2ZTgK
